Archive for July 2015

 Canonical Closes Devscripts Exploit in Ubuntu

Canonical has revealed some information in a security notice about a devscripts vulnerability in Ubuntu 14.10, Ubuntu 14.04 LTS, and Ubuntu 12.04 LTS operating systems that has been found and corrected.
Ubuntu maintainers have upgraded the devscripts package in order to correct a small issue. The package is described as scripts to make the life of [...]